﻿@charset "utf-8";
/* AFerry RWD Content - from Oct 2017 */
/*	---------------------------------------------------------------------------------
	AFerry Colours
	GREY											REAL
	--------------------------------------------------------------------------------- */
/*	AFerry Dark Blue #505050						AFerry Dark Blue #005684
	AFerry Mid Blue #bababa (#bababa)			    AFerry Mid Blue #0099cc (#09c)
	AFerry Light Blue #aeaeae						AFerry Light Blue #81b5d8
	AFerry Light Blue 2 #ebebeb						AFerry Light Blue 2 #E0ECF7
	AFerry Strapline blue #e1e1e1					AFerry Strapline blue #c6effe
	AFerry Light Blue Zebra Stripe #eaeaea	 		AFerry Light Blue Zebra Stripe #edf3f8
	AFerry Light Grey Background #F5F5F5	 	 	AFerry Light Grey Background #F5F5F5
	AFerry Dark Yellow #d4d4d4						AFerry Dark Yellow #fdcc1a
	AFerry Yellow Border/Focus #e8e8e8			    AFerry Yellow Border/Focus #fee594


	AFerry currency button BG yellow #c6c6c6		AFerry currency button BG yellow #fdb913
	AFerry currency button border yellow #c0c0c0	AFerry currency button border yellow #fcaf17
	Body Grey #444									Body Grey #444
	Dotted Border #bbb								Dotted Border #bbb
	Forms Text #494949								Forms Text #494949
	Forms Border #c0c0c0							Forms Border #c0c0c0
	Forms Invalid #b01f25							Forms Invalid #b01f25
	Button Green #44a13f							Button Green #44a13f
*/
@font-face {
    font-family: 'Open Sans Regular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*AF-11762*/
.allACCOMM { 
	display: none;  /* hide ".allACCOMM" by default, JS takes over once selected. Show hide with select menu script */
	margin: 2em 0 0 0;
}


/*	--------------------------------------------
	NOTE: Specify media query for 0px and up
	Helps brand over-rides for CORE 2016
	-------------------------------------------- */	
@media screen and (min-width: 0em) {

/*	--------------------------------------------
	header & footer
	-------------------------------------------- */
header, footer {
	background-color: #005684;
}

body {
  background-color: #fff;
}	
	footer {
	overflow: visible;	
	}
	body{ overflow-x: hidden;
	}

#af_wrapper {
  background-color: #fff;
  max-width: 1300px;
}
	
	
	
	
/* --------------------------------------------
   hr tag
-------------------------------------------- */
hr {
	border-bottom: 2px dotted #fdcc1a;
}
/* --------------------------------------------
   other tags
-------------------------------------------- */
.af_pquote1 {
    color: #81b5d8 ;
}
/* --------------------------------------------
   sprite
-------------------------------------------- */
.af_sprite {
 	background-image: url(../img/aferry-sprite.svgz);
	/*background-image: url(../img/aferry-sprite-ie.png)\9;*/
}
/* --------------------------------------------
   all specified unordered lists
-------------------------------------------- */
.af_listdef1 li:before,
.af_listset1 li:before,
.af_liststripe1 li:before,
.af_liststripe2b li:before,
.af_rvwtc li:before,
.af_listfootnav2 li:before {
	color: #005684;
}
/* --------------------------------------------
   unordered lists: set 1
-------------------------------------------- */
li.af_listset1 h3 {
	color: #005684;
}
li.af_listset1 h3 a {
	color: #005684;
}
/* --------------------------------------------
   unordered lists: zebra stripe 1
-------------------------------------------- */
.af_liststripe1 li {
	border: 2px solid #edf3f8;
}
.af_liststripe1 li:nth-child(odd) {
	background-color: #edf3f8;
}
/* --------------------------------------------
   unordered lists: zebra stripe 2
-------------------------------------------- */
.af_liststripe2 li {
	border: 2px solid #edf3f8;
}
.af_liststripe2 li:nth-child(odd) {
	background-color: #edf3f8;
}
ul.af_liststripe2 li ul.af_liststripe2b li {
	background-color: transparent;
}
ul.af_liststripe2 h3 a {
	color: #005684;
}
/* --------------------------------------------
   unordered lists: zebra stripe 3 - timetable panel - mobile version
-------------------------------------------- */
ul.af_timetables h4 {
   /* background-color: #eee;*/
    color: #444;
}
/* --------------------------------------------
   unordered lists: Reviews Top Level Page Panels and Ferry Company Reviews Inner Page Panels
-------------------------------------------- */
a.af_rvwheadctn2 h4 { 
	color: #005684;
}
/* --------------------------------------------
   unordered lists: footnav2
-------------------------------------------- */
.af_listfootnav2 li:before {
	color: #fff;
}
/* --------------------------------------------
   a link hover
-------------------------------------------- */
a:hover {
	color: #005684;
}
/*	------------------------------
	back to top link 
	------------------------------ */
.top_site a {
    color: rgba(26, 22, 14, 0.5);
	}
/* --------------------------------------------
   headings h1 h2 h3 etc
-------------------------------------------- */
h1 {
	color: #005684;	
}
h2 {
	color: #005684;
}
h3 {
	color: #09c;
}
h4 {
	color: #005684;
}
h3 a {
	color: #09c;
}
.af_pnl2 h3 {
	color: #fee594;
}
/* --------------------------------------------
   input invalid
-------------------------------------------- */
input:not([type=email]):invalid { 
    border: 2px solid #b01f25;
}
/*	------------------------
	buttons copied from booking flow
	------------------------ */
.afrwd_btn1 span, 
.afrwd_btn4 span, 
.afrwd_btn5 span, 
.afrwd_btn6 span, 
.afrwd_btn7 span, 
.afrwd_btn8 span, 
.afrwd_btn9 span, 
.afrwd_btn10 span {
	background-image: url(../img/aferry-sprite.svgz) ;
}
/* --------------------------------------------
   AFerry panel styling
-------------------------------------------- */
.af_pnl2 { /* dark blue prominent panel e.g. sign up and save */
	background-color: #005684;
}
.af_pnl2 a {
	color: #fee594;
}

/* --------------------------------------------
   reviews/testimonials popup
-------------------------------------------- */
.afrwd_close1 {
	background-image: url(../img/aferry-sprite.svgz);
	/*background-image: url(../img/aferry-sprite-ie.png)\9;*/
}
/* --------------------------------------------
   Responsive-Friendly CSS Columns
-------------------------------------------- */
.af_rwd2col-rule,
.af_rwd3col-rule,
.af_rwd1to2col-rule {
  -webkit-column-rule: 2px dotted #fdcc1a;
     -moz-column-rule: 2px dotted #fdcc1a;
		  column-rule: 2px dotted #fdcc1a;
}
/* --------------------------------------------
   Slider
-------------------------------------------- */
.af_flexdesc1 h2 a {
	color: #005684;
}
.af_flexslider {
	background-color: #E0ECF7;
}
.af_flexcontnav li a {
	background-color: #E0ECF7;
	border: 1px solid #005684;
}
.af_flexcontnav li a.active {
	background-color: #005684;
	border: 1px solid #E0ECF7;
}
/* --------------------------------------------
   footer
-------------------------------------------- */
.af_rwdfoot2col {
		  color: #fff;
}
footer .af_col-1-3 h3 {
	color: #fff;
}
/* --------------------------------------------
   WTA logo
-------------------------------------------- */
.af_WTAbgLine {
  border-bottom: 1px solid #fdcc1a;
}
.af_WTAcontent {
  background-color: #005684;
  color: #fff;
}
.af_WTAcontent span.af_highlight {
	color: #fdcc1a;
}
/* --------------------------------------------
   footer navigation 1
-------------------------------------------- */
ul.af_listfootnav1 li a {
	color: #fff;
}
/* --------------------------------------------
   footer navigation 2
-------------------------------------------- */
ul.af_listfootnav2 li a {
	color: #fff;
}
.af_sitesearbtn1 {
	background-color: #fa0;
}
.af_sitesearbtn1:hover {
	background-color: #09c;
}
/*	---------------------------------
	NORMAL (January-November, hidden during Christmas):
	--------------------------------- */
header.af_header {
	background-color: #005684;
	}
	
/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header { 
	z-index: 100;
	position: relative;
	color: #fff;
	height: 63px;
	padding: 0.7em 1em;
	overflow: hidden;
	background: url(../img/aferry-xmas-banner-320-480px.jpg) center right no-repeat #005684; 
	}
/*END Christmas */





/* aferry LOGO etc */
/* NAVIGATION */
nav {
	background-color: #005684;
}	
/*	------------------------
	nav links + hover
	------------------------ */
/* .pg- = page; .st- = site */
.pg_Home 				nav li.af_Home a, 
.pg_FerryCompanies 	    nav li.af_FerryCompanies a, 
.pg_FerryRoutes 		nav li.af_FerryRoutes a, 
.pg_FerryPorts 			nav li.af_FerryPorts a, 
.pg_MiniCruises 		nav li.af_MiniCruises a, 
.pg_Countries 			nav li.af_Countries a, 
.pg_SpecialOffers 		nav li.af_SpecialOffers a, 
.pg_FerryTimetables 	nav li.af_FerryTimetables a, 
.pg_FerryReviews 		nav li.af_FerryReviews a, 
.pg_News 				nav li.af_News a, 
.pg_FAQ 				nav li.af_FAQ a, 
.pg_ManageMyBooking 	nav li.af_ManageMyBooking a,
nav li a:focus, nav li a:hover {
	color: #fee594;
}
/*	---------------------------------
	AUTO special Offers (mob)
	--------------------------------- */
.af_SO-auto button {
    background-color: #81b5d8;
}
.af_SO-auto button:hover {
    background-color: #09c;
}
.af_SO-auto ul.af_specOffers {
	background-color: #005684;
}	
.af_SO-auto ul.af_specOffers .af_SO-price {
    color: #fdcc1a;
}
.af_SO-auto ul.af_specOffers .af_SO-detail-1 {
	color: #81b5d8;
}
.af_SO-auto ul.af_specOffers .af_SO-detail-2 {
	color: #fff;
}
/*	---------------------------------
	MANUAL special Offers (mob)
	--------------------------------- */
.af_SO-manual button {
   /* background-color: #81b5d8;*/
    background-color: #09c;
}
.af_SO-manual button:hover {
   /* background-color: #09c;*/
    background-color: #81b5d8;
}
.af_SO-manual ul.af_specOffers .af_SO-price {
    color: #fdcc1a;
}
.af_SO-manual ul.af_specOffers .af_SO-detail-1 {
	color: #005684;
}
/*	---------------------------------
	special Offers DETAILS (mob)
	--------------------------------- */
.af_SO-detail-text + .af_SO-detail-text {
	border-top: 2px dotted #fdcc1a;
}
/* --------------------------------------------
   companies panels
-------------------------------------------- */
.af_optxt2 {
	color: #09c;
}
/* --------------------------------------------
   destinations and news panels
-------------------------------------------- */
.af_dstntxt2 a,
.af_newstxt2 a {
	color: #09c;
}
/* --------------------------------------------
   reviews forms
-------------------------------------------- */
.af_forms hr {
	border-bottom: 2px dotted #FDCC1A;
}
/* --------------------------------------------
   reviews forms star rating - Lea Verou Version mobile
-------------------------------------------- */
.af_rvwfrmrating > input:checked ~ label, /* clicked on */
.af_rvwfrmrating:not(:checked) > label:hover, /*hovering*/
.af_rvwfrmrating:not(:checked) > label:hover ~ label {
    color: #fbb921;
}
/*.afrwd_subReview { 
	background-color: #ddd;
}*/
/* --------------------------------------------
   dirty bullet fix



-------------------------------------------- */
.squareBullet li:before {
	color: #005684;	
}
ul.squareBullet a {
    font-family: Arial,sans-serif;
    font-weight: bold;
}
/* --------------------------------------------
   cookie-consent
-------------------------------------------- */
.af_cookie-consent-cntn {
	background-color: #e0ecf7;
}
.af_cookie-consent-hd p a {
	color: #005684;
}
.af_cookie-consent-close {
	background-color: #005684;
}

/* --------------------------------------------
   privacy policy containers
-------------------------------------------- */
.af_row.af_LRcol1:nth-child(2n+1) {
	background-color: #edf3f8;
}

	
	
	
	
	
	
	
	
	
	
	
	
	
} /* END Media Query */



@media screen and (max-width: 21.063em) { /* Reviews Top Level Page Panels and Ferry Company Reviews Inner Page Panels - 337px down */
} /* END Media Query 21.063em*/


@media screen and (min-width: 25.000em) {
/* --------------------------------------------
   companies panels
-------------------------------------------- */	
.af_liststripe1 li.af_listset1:nth-child(odd) {
	background-color: #edf3f8;
}
.af_liststripe2 li:nth-child(2n+1) {
	background-color: #edf3f8;
}
} /* END media query */



/*	--------------------------------------------
	481px Media Queries - 481px >
	-------------------------------------------- */
@media screen and (min-width: 481px) {

/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header {
	background: url(../img/aferry-xmas-banner-481-1024px.jpg) center center no-repeat #005684; 
	}
/* END Christmas */


} /* END media query */



/* --------------------------------------------
   'TABLET' Media Queries - 500px 31.250em to 768px 48.000em up if 16px = 1em
-------------------------------------------- */
@media screen and (min-width: 31.250em) {

} /* END Media Query 31.250em */



@media screen and (min-width: 43.750em) { /* Companies and Timetables Panels - 700 up */

} /* END Media Query 43.750em */


/* --------------------------------------------
   'DESKTOP' Media Queries - 768.01px 48.001em up if 16px = 1em
-------------------------------------------- */
@media screen and (min-width: 48.001em) {
hr {
	border-bottom: 1px dotted #fdcc1a;
}
/* --------------------------------------------
   unordered lists: zebra stripe 3 - timetable panel - desktop version
-------------------------------------------- */
.af_timetables li {
	border: 2px solid #edf3f8;
}
.af_timetables li:nth-child(odd) {
	background-color: #edf3f8;
}
ul.af_timetables li ul.af_liststripe2b li {
}
ul.af_timetables h4 {
    color: #005684;
}
ul.af_timetables li.af_ttsel1a {
	background-color: #005684;

	border: 2px solid #005684;
}
ul.af_timetables li.af_ttsel1a h4,
ul.af_timetables li.af_ttsel1a ul.af_ttsel1b li {
	color: #fff;
}
/* --------------------------------------------
   AFerry panel styling
-------------------------------------------- */
.af_pnl1 { /* default panel */
	border: 0 none;
}
.af_pnl2 { /* dark blue prominent panel e.g. sign up and save */
	border: 0 none;
}
		
/* --------------------------------------------
   Responsive-Friendly CSS Columns
-------------------------------------------- */
.af_rwd2col-rule,
.af_rwd3col-rule,
.af_rwd1to2col-rule {
  -webkit-column-rule: 1px dotted #fdcc1a;
     -moz-column-rule: 1px dotted #fdcc1a;
		  column-rule: 1px dotted #fdcc1a;
}
/*	---------------------------------
	Schedules Panels
	--------------------------------- */
ul.af_schedules li ul {
	border-bottom: 1px dotted #fdcc1a;
}
ul.af_schedules h3 {
    color: #81b5d8;
}
/*	---------------------------------
	AUTO Special Offers (dsk)
	--------------------------------- */
.af_pnl1.af_SO-auto {
    background-color: #005684;
}
.af_SO-auto ul.af_specOffers li ul {
	border-bottom: 1px dotted #fdcc1a;
}
/*	---------------------------------
	MANUAL Special Offers (dsk)
	--------------------------------- */
/*.af_pnl1.af_SO-manual {
    border: 1px solid #fee594;
}*/
	.af_pnl1.af_SO-manual {
	border: 0 none;
	padding: 0;
}
.af_SO-manual ul.af_specOffers li ul {
	border-bottom: 1px dotted #fdcc1a;
}
/*	---------------------------------
	special Offers DETAILS (dsk)
	--------------------------------- */
.af_SO-detail-text + .af_SO-detail-text {
	border-top: 0 none; 
}
/* --------------------------------------------
   timetables panel
-------------------------------------------- */
h3.af_tthead1 {
    color: #09c;
}
/* --------------------------------------------
   reviews forms
-------------------------------------------- */
.af_forms hr {
	border-bottom: 1px dotted #FDCC1A;
}
/*	---------------------------------
	console tabs -dsk
	--------------------------------- */
.afrwd_tabs2 a.active {
	background-color: #fdcc1a;
}
.afrwd_main3 {
	border: 3px solid #fdcc1a;
}
/*	----------------------
	END tabs
	---------------------- */
.mapInfo {
	background-color: #ffe55e;
	color: #0a4e9b;
}
.mapInfo p {
	color: #0a4e9b;
}

.af_timetables li:nth-child(2n+1) {
	background-color: #edf3f8;
	}
	
	
} /* END Media Query 48.001em*/

@media screen and (min-width: 53.125em) { /* Reviews Top Level Page Panels - 850px up */

} /* END Media Query 53.125em*/



/*	------------------------------------
	MQ: 57.875em
	------------------------------------ */
@media screen and (min-width: 57.875em) { 
/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header {
	background: url(../img/aferry-xmas-banner-1025-1280px.jpg); 
	}
/* END Christmas */


/* --------------------------------------------
   search site & breadcrumbs
-------------------------------------------- */
.af_sitesearbtn1 {
	background-color: #005684;
}
.af_strapline {
	color: #c6effe;
}


} /* END Media Query 57.875em*/



@media screen and (min-width: 62.500em) { /* sign-up & save - 1000px up */ 


/* nav amends Oct 2017 */
nav li {
	margin-right: 1em;
}
/*
nav li a::after { /* "pipes" *
	content: "";
	display: inline-block;
	width: 1px;
	background-color: rgba(255,255,255,.45);
	height: 20px;
	transform: translateY(3px);
	position: absolute;
	right: -8px;
}
*/



} /* END Media Query 62.500em*/



@media screen and (min-width: 63.750em) {

/*	---------------------------------
	AUTO Special Offers (dsk)
	--------------------------------- */
} /* END Media Query 63.750em*/




@media screen and (min-width: 75.063em) { /* Companies and Timetables Panels - 1201px up */

	
	
/*	--------------------------------------------
	pseudo elements to make header and footer appear to be 100% width of screen 
	for desktop screen sizes of 1200-ish plus - no need to have this style in mobile MQ
	-------------------------------------------- */
body::before, body::after {
  background-color: #005684;
  content: "";
  display: block;
/*  height: 110px;*/
  height: 95px;
  left: 0;
  position: absolute;
  top: 0;
  width: 40%;
  z-index: -1;
}
body::after {
  left: auto;
  right: 0;
}

/*	--------------------------------------------------------------
	AF-13577 Simplify Footer - START - add into CORE_style.css 
	-------------------------------------------------------------- 
footer::before, footer::after {
    height: 180px;
}	
*/	
footer::before, footer::after {
  background-color: #005684;
  bottom: 0;
  content: "";
  display: block;
 /* height: 160px; /*was 480px*/
  /*height: 440px;*/ /* temp for GEM: http://gemini2.entee.co.uk/workspace/0/item/13694 */
      height: 180px; /* keep these OUT of CORE unless wanted on FSAV et al */

  left: -24%;
  position: absolute;
  width: 24%;
  z-index: -1;
}
footer::after {
  left: auto;
  right: -24%;
}
/*	--------------------------------------------
	END pseudo elements to make header and footer appear to be 100% width of screen 
	-------------------------------------------- */

	
	
	
/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
/*body {
	background: url(../img/aferry-xmas-body-1280px.jpg) center top repeat-x #fff fixed; 
	}
/* SNOW ANIM source - https://codepen.io/NickyCDK/pen/AIonk 


body {
  background-color: #005684;
  background-image: url("../img/aferry-christmas-ferry-2016.jpg");
  background-repeat: no-repeat;
}
/*body::before {
	content: "";
	display: block;
	background: none;
	background-image: url('../img/snow1.png'), url('../img/snow2.png'), url('../img/snow3.png');
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
	
	-webkit-backface-visibility: hidden; /* http://stackoverflow.com/questions/3461441/prevent-flicker-on-webkit-transition-of-webkit-transform 
	-webkit-transform: translate3d(0, 0, 0); /* http://stackoverflow.com/questions/30637358/css3-transform-causing-text-to-flicker-in-safari-and-firefox-mac-yosemite 
}
*/


/*
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}	
*/


/* END Christmas */


} /* END Media Query 75.063em*/


	
	
	

